DLA-1708-1

NameDLA-1708-1
Descriptionzabbix - security update
SourceDebian LTS
ReferencesCVE-2016-10742, CVE-2017-2826

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
zabbix (PTS)jessie1:2.2.7+dfsg-2+deb8u3vulnerable
jessie (security)1:2.2.23+dfsg-0+deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
zabbixsourcejessie1:2.2.23+dfsg-0+deb8u1

Search for package or bug name: Reporting problems